.version.projects /* version checker */
{
	color: #000003;
	background-color: #08B439;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1017.867848553577px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -6px;
	margin-bottom: -23px;
	width: 0.01px;
}

#pu8186
{
	width: 0.01px;
	padding-bottom: 11px;
	margin-left: 263px;
}

#u8186
{
	z-index: 39;
	width: 157px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 84px;
}

#u8188
{
	z-index: 41;
	width: 64px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#menuu4205
{
	z-index: 2;
	width: 569px;
	margin-left: 99px;
	top: -8px;
	margin-bottom: -8px;
}

#u4227
{
	width: 78px;
	min-height: 45px;
	margin-right: -10000px;
}

#u4228
{
	width: 78px;
	padding-bottom: 29px;
}

#u4228.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4229-4
{
	width: 43px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4228.MuseMenuActive #u4229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u4206
{
	width: 106px;
	min-height: 45px;
	margin-right: -10000px;
	left: 80px;
}

#u4209
{
	width: 106px;
	padding-bottom: 29px;
}

#u4209.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4210-4
{
	width: 71px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4209.MuseMenuActive #u4210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u4248
{
	width: 110px;
	min-height: 45px;
	margin-right: -10000px;
	left: 188px;
}

#u4251
{
	width: 110px;
	padding-bottom: 29px;
}

#u4251.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4253-4
{
	width: 75px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4251.MuseMenuActive #u4253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u4234
{
	width: 86px;
	min-height: 45px;
	margin-right: -10000px;
	left: 300px;
}

#u4235
{
	width: 86px;
	padding-bottom: 29px;
}

#u4235.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4236-4
{
	width: 51px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4235.MuseMenuActive #u4236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u4213
{
	width: 76px;
	min-height: 45px;
	margin-right: -10000px;
	left: 388px;
}

#u4214
{
	width: 76px;
	padding-bottom: 29px;
}

#u4214.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4215-4
{
	width: 41px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4214.MuseMenuActive #u4215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u4220
{
	width: 103px;
	min-height: 45px;
	margin-right: -10000px;
	left: 466px;
}

#u4221
{
	width: 103px;
	padding-bottom: 29px;
}

#u4221.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4224-4
{
	width: 69px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4221.MuseMenuActive #u4224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u7461-4
{
	z-index: 63;
	width: 420px;
	min-height: 52px;
	background-color: transparent;
	color: #0071BC;
	line-height: 46px;
	text-align: left;
	margin-left: 69px;
	margin-top: 65px;
	position: relative;
}

#slideshowu7463
{
	z-index: 67;
	width: 0.01px;
	height: 554px;
	margin-top: 17px;
	position: relative;
}

#u7464
{
	position: absolute;
	width: 768px;
	height: 404px;
	background-color: transparent;
	top: 150px;
}

#u7464popup
{
	z-index: 68;
}

#u7499
{
	z-index: 69;
	width: 768px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7523
{
	z-index: 71;
	width: 768px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7532
{
	z-index: 73;
	width: 768px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7541
{
	z-index: 75;
	width: 768px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7550
{
	z-index: 77;
	width: 768px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7559
{
	z-index: 79;
	width: 768px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7477-4
{
	position: absolute;
	width: 49px;
	min-height: 60px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding: 10px;
	color: #D8D8D8;
	line-height: 60px;
	text-align: center;
	font-size: 40px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	left: 556px;
}

#u7477-4popup
{
	z-index: 81;
}

#u7474-4
{
	position: absolute;
	width: 49px;
	min-height: 60px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding: 10px;
	color: #D8D8D8;
	line-height: 60px;
	text-align: center;
	font-size: 40px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	left: 645px;
}

#u7477-4:hover,#u7474-4:hover
{
	border-color: #0071BC;
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 49px;
	margin: 0px;
}

#u7474-4popup
{
	z-index: 85;
}

#u7477-4:hover p,#u7474-4:hover p
{
	color: #0071BC;
	visibility: inherit;
	font-size: 38px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u7495-4
{
	z-index: 89;
	width: 420px;
	min-height: 122px;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	margin-left: 69px;
	top: -557px;
	margin-bottom: -122px;
	position: relative;
}

#pu4350
{
	width: 0.01px;
	margin-top: 97px;
}

#u4350
{
	z-index: 43;
	min-height: 115px;
	padding-bottom: 23px;
}

#u7364-11
{
	z-index: 44;
	width: 387px;
	min-height: 78px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 352px;
}

#u4350-bw
{
	z-index: 43;
	min-height: 115px;
}

#u7365-8
{
	z-index: 55;
	width: 387px;
	min-height: 78px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 29px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

